Loading...
Searching...
No Matches
pcl::_PointDEM Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointDEM:

## Public Attributes

PCL_ADD_POINT4D float | intensity
float | intensity_variance
float | height_variance

## Detailed Description

Definition at line 1688 of file point_types.hpp.

## Member Data Documentation

## height_variance

float pcl::_PointDEM::height_variance

Definition at line 1693 of file point_types.hpp.

## intensity

PCL_ADD_POINT4D float pcl::_PointDEM::intensity

Definition at line 1691 of file point_types.hpp.

## intensity_variance

float pcl::_PointDEM::intensity_variance

Definition at line 1692 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp